/*!\file: sharedstring.h
 * \brief prototypes for sharedstring.h
 */ 

#ifndef _SHAREDSTRING_H_
#define  _SHAREDSTRING_H_

int  DescriptorIndex(char* root, int* pindex,char* descriptor);

#ifndef WIN32
int stricmp(const char* a,const char* b);
#endif

#endif //ifndef _SHAREDSTRING_H_
